/* CSS Document */
@charset "utf-8";
strong {
	font-weight:700
}
.clearfix {
	clear:both
}
.easein {
-webkit-transition:opacity .3s ease-in;
-moz-transition:opacity .3s ease-in;
-o-transition:opacity .3s ease-in
}
body {
	background:#fff
}
.seo-content .header {
	height:95px;
	width:100%;
	background:url(../images/pageimages/background/header.png) no-repeat center
}
.seo-content .highlights {
	height:378px;
	width:100%;
	background:url(../images/pageimages/background/hl-bg.jpg) bottom repeat-x;
	margin-bottom:20px;
	margin-top:-15px;
}
.seo-content .highlights .slide {
	width:970px;
	margin:0 auto;
	position:relative
}
.seo-content .highlights .slide .copy {
	width:520px;
height:160px float:left;
	display:inline-table
}
.seo-content .highlights .slide .copy h1 {
	font-size:38px;
	color:#add04b;
	font-weight:700;
	margin-top:80px;
	line-height:38px;
}
.seo-content .highlights .slide .copy p {
	font-size:19px;
	color:#fff;
	margin-top:15px;
	line-height:26px;
	font-weight:700
}
.seo-content .highlights .slide .lead-form {
	width:351px;
	height:270px;
	position:absolute;
	top:20px;
	right:0
}
.seo-content .highlights .slide .lead-form h1 {
	font-size:24px;
	color:#fff;
	margin-bottom:0px
}
.seo-content .highlights .slide .lead-form h1 span {
	color:#add04b;
	font-weight:700
}
.seo-content .highlights .slide .lead-form a.close {
	width:31px;
	height:31px;
	position:absolute;
	right:10px;
	top:10px;
	background:url(../images/pageimages/button/close.png) no-repeat
}
.seo-content .highlights .slide .lead-form .col {
	width:49%;
	float:left;
	margin-bottom:0;
	position:relative;
}

.col .error{
	top:-8px;
}

.seo-content .highlights .slide .lead-form .col input{
	margin:0;
}
.seo-content .highlights .slide .lead-form .col2 {
	width:330px;
	float:left;
	margin-bottom:0;
	position:relative;
	top:7px
}
.seo-content .highlights .slide .lead-form .col2 input[type="checkbox"] {
	float:left;
	display:inline;
	margin:0!important;
	padding:0 !important;
	border:none !important;
}
.seo-content .highlights .slide .lead-form .col2 label {
	float:left;
	clear:none;
	line-height:15px;
	padding-left:5px
}
.seo-content .highlights .slide .lead-form .col2 label a, .seo-content .highlights .slide .lead-form .col2 label a:visited {
	color:#ADD04B !important;
}
.seo-content .highlights .slide .lead-form .col2 label a:hover {
	color:#fff !important;
}
.seo-content .highlights .slide .lead-form label {
	display:block;
	clear:both;
	font-size:12px;
	color:#fff;
	font-weight:400;
	padding-bottom:5px
}
.seo-content .highlights .slide .lead-form label.ctext {
	float:right!important;
	width:85%;
	padding:2px 0 0 0
}
.seo-content .highlights .slide .lead-form label.ctext a, .seo-content .highlights .slide .lead-form label.ctext a:visited {
	color:#ADD04B
}
.seo-content .highlights .slide .lead-form label.ctext a:hover {
	color:#fff;
	text-decoration:underline
}
.seo-content .highlights .slide .lead-form input[type="text"] {
	width:96%;
	padding:6px;
	background:#f3f3f3;
	border:0;
	border-radius:6px;
	outline:0;
	box-shadow:inset 0 0 3px 1px #ababab;
	font-size:12px;
	color:#565656;
	margin-bottom:14px
}
.seo-content .highlights .slide .lead-form input[type="password"] {
	width:91%;
	padding:6px;
	background:#f3f3f3;
	border:0;
	border-radius:6px;
	outline:0;
	box-shadow:inset 0 0 3px 1px #ababab;
	font-size:12px;
	color:#565656;
	margin-bottom:5px
}
.seo-content .highlights .slide .lead-form input[type="submit"], .seo-content .highlights .slide .lead-form .button {
	background:url(../images/pageimages/button/signup.png) no-repeat;
	padding:9px 14px;
	font-size:22px;
	line-height:22px;
	color:#fff;
	border:0;
	float:left;
	font-weight:700;
	cursor:pointer;
	width:325px;
	text-align:center;
	text-shadow:1px 1px 1px #555
}
.seo-content .highlights .slide .lead-form input[type="submit"]:hover, .seo-content .highlights .slide .lead-form .button:hover {
	background:url(../images/pageimages/button/signup-hover.png) no-repeat
}
.seo-content .main {
	margin:0 auto;
	width:970px;
	padding-bottom:50px
}
.seo-content .main .intro {
	width:100%
}
.seo-content .main .intro .left {
	width:632px !important;
	float:left
}
.seo-content .main .intro .left p {
	padding-bottom:20px;
	font-size:14px;
	line-height:18px
}
.seo-content .main .intro .right {
	width:295px !important;
	float:right;
	position:relative;
	border:none !important;
	margin-top:0 !important;
	min-height:0 !important;
}
.seo-content .main .intro .right h1 img {
	padding:0 10px 0 0;
	position:relative;
	top:2px
}
.seo-content .main .intro .right .box {
	width:247px;
	float:left;
	background:url(../images/pageimages/background/bg-boxes.png) no-repeat center #efefef;
	border-radius:15px;
	padding:10px 24px;
	overflow:hidden
}
.seo-content .main .intro .right .box li {
	padding:13px 0 0 0;
	border-bottom:1px solid #ddd;
	list-style-type:none;
}
.seo-content .main .intro .right .box li:last-child {
	border:0
}
.seo-content .main .intro .right .box p {
	font-size:12px;
	line-height:15px
}
.seo-content .main .intro .right .box p.by {
	color:#ef5e25;
	font-weight:700;
	font-size:11px!important
}
.seo-content .main .intro .right .box p.by:before {
	content:"by ";
	font-weight:400!important
}
.seo-content .main .intro .right a.readall {
	position:absolute;
	width:34px;
	height:133px;
	right:-34px;
	bottom:20px;
	background:url(../images/pageimages/button/readall.png) no-repeat;
	display:block
}
.seo-content .main .columns {
	list-style:none;
	margin:50px 0 0 0;
	display:block;
	float:left;
	border-bottom:1px solid #ddd;
	padding:0 0 25px 0
}
.seo-content .main .columns li {
	width:295px;
	float:left;
	margin-right:42px
}
.seo-content .main .columns li .img {
	width:295px;
	height:162px;
	float:left;
	background: #fff;
	border-radius:15px;
	overflow:hidden;
	border:1px solid #ccc;
	text-align:center;
}
.seo-content .main .columns li .img img {
}
.seo-content .main .columns li h2 {
	color:#f16529;
	font-weight:700;
	font-size:18px;
	line-height:24px;
	margin:25px 0 15px 0;
	float:left;
	clear:both;
	width:100%;
}
.seo-content .main .columns li h3 {
	font-weight:700;
	font-size:12px;
	line-height:22px;
	margin:0 0 15px 0;
	float:left;
	clear:right;
	display:none
}
.seo-content .main .columns li p {
	clear:left;
	font-size:13px;
	line-height:18px;
	margin-bottom:10px
}
.seo-content .main .columns li:last-child{
	margin-right:0 !important;
	float:right !important;
}

.seo-content .main .two li {
	width:48%;
	margin-right:0
}
.seo-content .main .two li .img {
	width:100%
}
.seo-content .main .two li .img img {
}
.seo-content .main .two li:last-child, .seo-content .main .two li.last-child {
	float:right;
	margin:0
}
.seo-content .main .one li {
	width:100%!important;
	margin:0
}
.seo-content .main .one li .img {
	width:100%
}
.seo-content .main .one li .img img {
}
.seo-content .main p {
	color:#565656
}
.seo-content .main .bold {
	font-weight:700;
	font-size:18px!important;
	line-height:24px!important
}
.seo-content .main .borderb {
	border-bottom:1px solid #ddd
}
.seo-content .main h1 {
	color:#264863;
	font-weight:700;
	font-size:22px;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #ddd
}
.seo-content .main .why {
	width:920px;
	border-radius:15px;
	border:1px solid #ddd;
	padding:20px;
	float:left;
	margin:50px 0 0 0
}
.seo-content .main .why h1 {
	color:#f16529;
	font-weight:700;
	font-size:26px;
	border:0;
	margin:0
}
.seo-content .main .why img {
	float:left;
	width:413px;
	height:233px
}
.seo-content .main .why ul {
	list-style:disc;
	width:53%;
	float:right
}
.seo-content .main .why ul li {
	float:left;
	clear:left;
	font-size:14px;
	line-height:18px;
	margin-bottom:10px;
	width:100%;
}
.seo-content .main .pricing {
	width:100%;
	background:url(../images/pageimages/content/pricing.jpg) no-repeat;
	height:120px;
	float:left;
	margin:50px 0 0 0
}
.seo-content .main .pricing .table {
	width:636px;
	background:url(../images/pageimages/content/pricing.jpg) no-repeat;
	height:120px;
	float:left
}
.seo-content .main .pricing .button {
	width:302px;
	background:url(../images/pageimages/content/pricing.jpg) no-repeat;
	height:120px;
	float:right
}
.seo-content .footer {
	height:378px;
	width:100%;
	background:url(../images/pageimages/background/footer.jpg) no-repeat center
}
.seo-content .rss-title {
	display:none
}
.seo-content .rss-item-auth {
	display:block;
	clear:left;
	color:#ef5e25;
	font-weight:700;
	font-size:11px!important;
	padding-top:3px
}
.seo-content .rss-item {
	font-size:13px;
	line-height:16px
}
.seo-content .rss-item a, .seo-content .rss-item a:visited {
	color:#565656
}
.seo-content .rss-item a:hover {
	color:#264863
}
#articlewrap > .right, .secondaryFooter {
	display:none !important
}
#articlewrap > .left {
	width:100% !important
}
#articlewrap > .right {
	float: right;
text-align: left;
border-left: none;
}
form#creditcard_form, form#signup_form {
	padding:0 !important;
	margin:0 !important;
	background:none !important;
	border:none !important;
}

#articlewrap { width:100% !important;}

.margin-fix{
	margin-top:-15px;
}

#signup_form .error {
	color: #fff;
	position: absolute;
	padding: 0px;
	right: 5px;
	display:none;
	font:11px Arial, Helvetica, sans-serif;
	opacity:0.9;
	margin-top:-4px;
	text-align:right;
}

#price_plan{
	display:none !important ;
}

.table a{
	display: block;
	width: 64px;
	height: 103px;
	opacity: 0.8;
	float: left;
	margin-top:7px !important;
}

.table a.pro{
	margin: 0px 0px 0 220px;
}

.table a.basic{
	margin: 0px 0px 0 95px;
	width:65px;
}

.table a.free{
	margin: 0px 0px 0 75px;
	width:86px;
}

.no-margin{
	margin-right:0 !important;
	float:right !important;
}


/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */
